The good news: I've purchased an ATI Radeon 9500 and used an available driver patch to give it the performance of the 9700 model, which costs about twice as much. :)

The bad news: XFree86 4.2.0_1,1 (most recent version available with FreeBSD, I believe) doesn't work with the newest Radeons.

The XFree86 CVS changelog shows 2D support (all I need ATM - willing to wait for 3D) having been added just a few days ago.

My question: Is it reasonable to try to install XFree86 from CVS on FreeBSD 4-STABLE, particularly for someone who lacks good wide-ranging Unix knowledge? (I can follow simple directions - with my prior card I was using the nVidia drivers without difficulty.) Has anyone out there done this recently? Tips, "gotchas?"

Thanks,

Jud

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to